/[packages]/updates/infra_2/rpm/current/SPECS/rpm.spec
ViewVC logotype

Diff of /updates/infra_2/rpm/current/SPECS/rpm.spec

Parent Directory Parent Directory | Revision Log Revision Log | View Patch Patch

revision 675398 by tv, Sun Sep 14 12:24:24 2014 UTC revision 675399 by tv, Sun Sep 14 13:39:19 2014 UTC
# Line 225  License:       GPLv2+ Line 225  License:       GPLv2+
225  BuildRequires:  autoconf  BuildRequires:  autoconf
226  BuildRequires:  zlib-devel  BuildRequires:  zlib-devel
227  BuildRequires:  bzip2-devel  BuildRequires:  bzip2-devel
228  BuildRequires:  liblzma-devel >= 5  BuildRequires:  liblzma-devel >= 4.999.6-0.alpha.5
229  BuildRequires:  automake  BuildRequires:  automake
230  BuildRequires:  elfutils-devel  BuildRequires:  elfutils-devel
231  BuildRequires:  libbeecrypt-devel  BuildRequires:  libbeecrypt-devel
232  BuildRequires:  ed  BuildRequires:  ed
233  BuildRequires:  gettext-devel  BuildRequires:  gettext-devel
234  BuildRequires:  libsqlite3-devel  BuildRequires:  libsqlite3-devel
235  BuildRequires:  db5.3-devel  BuildRequires:  db4.8-devel
236  BuildRequires:  neon-devel  BuildRequires:  neon-devel
237  BuildRequires:  popt-devel  BuildRequires:  popt-devel
238  BuildRequires:  nss-devel  BuildRequires:  nss-devel
# Line 241  BuildRequires:  rpm-%{_real_vendor}-setu Line 241  BuildRequires:  rpm-%{_real_vendor}-setu
241  BuildRequires:  readline-devel  BuildRequires:  readline-devel
242  BuildRequires:  ncurses-devel  BuildRequires:  ncurses-devel
243  BuildRequires:  openssl-devel  BuildRequires:  openssl-devel
244  BuildRequires:  lua5.2-devel  BuildRequires:  lua-devel
245  BuildRequires:  libcap-devel  BuildRequires:  libcap-devel
246  # Needed for doc  # Needed for doc
247  #BuildRequires: graphviz  #BuildRequires: graphviz
# Line 254  BuildRequires: eatmydata Line 254  BuildRequires: eatmydata
254  BuildRequires: fakechroot  BuildRequires: fakechroot
255    
256  Requires:       bzip2 >= 0.9.0c-2  Requires:       bzip2 >= 0.9.0c-2
257  Requires:       xz  Requires:       lzma
258  Requires:       cpio  Requires:       cpio
259  Requires:       gawk  Requires:       gawk
260  Requires:       mktemp  Requires:       mktemp
# Line 299  packages. Line 299  packages.
299  Summary:  Library used by rpm  Summary:  Library used by rpm
300  Group:    System/Libraries  Group:    System/Libraries
301  Provides: librpm = %version-%release  Provides: librpm = %version-%release
 # for fixed lua:  
 Requires:  %{mklibname lua 5.2} >= 5.2.3-3  
302    
303  %description -n %librpmname  %description -n %librpmname
304  RPM is a powerful command line driven package management system capable of  RPM is a powerful command line driven package management system capable of
# Line 379  programs that will manipulate RPM packag Line 377  programs that will manipulate RPM packag
377    
378  %build  %build
379  aclocal  aclocal
380  automake-1.14 --add-missing  automake --add-missing
381  automake  automake
382  autoreconf  autoreconf
383    

Legend:
Removed from v.675398  
changed lines
  Added in v.675399

  ViewVC Help
Powered by ViewVC 1.1.28